« lots of configuration | Main | digging into movable type »

Yay! Did it!!!

Allright, now we're talking.

I finally have php 4.3.0, MySQL 3.23.X, apache 1.3.27 and mod_perl 1.27 installed!

I ripped out the default perl install from redhat 8, as well as php, mysql and mod_perl, since they were all using the latest stuff. I, of course, only have books and tuts on mod_perl 1. grrr.

Anyway, I have some books coming from Sams for mod_perl and apache 1/2 stuff, so that should help out with that.

Tracey, Juliana and I will be heading out to do a little shopping here in a little bit, but when we get back, more Perl!!!!

Muhahahaha